Subject: Re: ls -p very slow
From: [email-masked] (Earnie Boyd)

6 Nov 1997 05:43:33 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

>Date: Wed, 05 Nov 1997 17:09:02 -0500
>From: rale <[email-masked]>
>To: Alex <[email-masked]>
>CC: [email-masked], Derek Young <[email-masked]>, 
[email-masked]
>Subject: Re: ls -p very slow
>
>Alex wrote:
>> 
>> Shortcuts are those bloody .lnk files, but not just available to the 
GUI
>> proggies, but to all Win32 programs, afaik they don't have INI style
>> syntax.  They do however have various API functions that would 
probably
>> provide a [small] speedup.  I'm thinking that the stat functions (or
>> whatever ls is using) would only check .lnk files for shortcuts, and 
if it
>> _is_ a shortcut, then the .lnk is truncated within gnu-win32, and if 
it's
>> not a shortcut then, it's treated as a regular file (with the .lnk
>> extension).
>> 
>> - alex
>> 
>I thought those kinds of links were only usable for files tho?  At 
least
>from windows explorer you cant create links to directories...  Or maybe
>im wrong?
>

I know that for Win95 you can create links (shortcuts) to devices, 
directories and files.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".